Subject: Weil ich in Deutschland bin

From: Pierre Abbat <[email-masked]>
Date: Fri, 14 Feb 2003 15:03:47 +0100

thought I of picking the word "german". But I have a cousin german, and I 
suppose several of you do too. So, since my cousin german is French, I 
thought of "french". But I'm sure you know how to french potatoes before 
frying them. Then I thought of "english", but there might be a spin doctor 
among us. So, since my mother speaks Spanish, do any of you know what spanish 
is?

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.